Subject: Re: request
From: "Acct. Ability, Inc." <[email-masked]>
To: Port Austin Chamber <[email-masked]>, Lanette Wiese <[email-masked]>, Michel & Ilze Ricou <[email-masked]>, Darcie Finan <[email-masked]>, Patty and Mike Finan <[email-masked]>
Date: Thu, 8 Jan 2009 06:05:25 -0800 (PST)

I think the chamber should do that for both groups.  
 
Joyce,
Is that something you would have on file and could do for us?  
 
Thanks!
 
Also...I was preparing the minutes and had a question for the board...John and Lisa gave their cell phone numbers at the meeting.  Should that be in the minutes?  Maybe I should doublecheck with John?

This email and any files transmitted with it are confidential and intended solely for the use of the individual or entity to whom they are addressed. If you are not the named addressee you should not disseminate, distribute or copy this e-mail. Please notify the sender immediately by e-mail if you have received this e-mail by mistake and delete this e-mail from your system. Acct. Ability Inc. accepts no liability for any damage caused by any virus transmitted by this email.

--- On Wed, 1/7/09, Patty and Mike Finan <[email-masked]> wrote:

From: Patty and Mike Finan <[email-masked]>
Subject: request
To: "Acct.Abililty/Stacey Viers" <[email-masked]>, "Port Austin Chamber" <[email-masked]>, "Lanette Wiese" <[email-masked]>, "Michel & Ilze Ricou" <[email-masked]>, "Darcie Finan" <[email-masked]>
Date: Wednesday, January 7, 2009, 5:46 PM

Hello everyone,
 
I forgot to ask at the meeting on Monday, if the Chamber would be willing to write letters of support for both the Thumb Arts Guild and Huron City Museums for me. Both groups will be applying for a grant from the Michigan Council for the Arts and Cultural Affairs and I would appreciate it! There should be past copies on file, but if you need a sample, please let me know. The deadline would be January 24th. 
 
Thanks!
Patty Finan
Huron City Museums
7995 Pioneer Drive
Port Austin MI 48467
989 738-6007  cell 989 670-8196
www.HuronCityMuseums.org